Bug 635272 - gridsite hardcodes md5 as the signature algorithm
Summary: gridsite hardcodes md5 as the signature algorithm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gridsite
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-18 15:18 UTC by Mattias Ellert
Modified: 2010-10-14 23:02 UTC (History)
1 user (show)

Fixed In Version: gridsite-1.5.19-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-08 12:38:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
CERN Savannah 72185 None None None Never

Description Mattias Ellert 2010-09-18 15:18:50 UTC
Description of problem:
See upstream bug report

Version-Release number of selected component (if applicable):
gridsite-1.5.18-4.fc13

Additional info:
Fixed in 1.5.19

Comment 1 Fedora Update System 2010-09-28 16:47:08 UTC
gridsite-1.5.19-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/gridsite-1.5.19-1.el4

Comment 2 Fedora Update System 2010-09-28 16:47:23 UTC
gridsite-1.5.19-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gridsite-1.5.19-1.fc14

Comment 3 Fedora Update System 2010-09-28 16:47:38 UTC
gridsite-1.5.19-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/gridsite-1.5.19-1.el5

Comment 4 Fedora Update System 2010-09-28 16:47:53 UTC
gridsite-1.5.19-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gridsite-1.5.19-1.fc13

Comment 5 Fedora Update System 2010-09-28 18:35:04 UTC
gridsite-1.5.19-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gridsite'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gridsite-1.5.19-1.el4

Comment 6 Fedora Update System 2010-10-08 12:38:07 UTC
gridsite-1.5.19-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-10-14 18:23:35 UTC
gridsite-1.5.19-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-10-14 18:24:33 UTC
gridsite-1.5.19-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-10-14 23:02:21 UTC
gridsite-1.5.19-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.